{
	"approved" : true,
	"contentrating" : "Everyone",
	"description" : "[ ❓ ] Info:\n\n• Lara Croft from \"Rise of the Tomb Raider\"\n• Snow, flare, wind, breathing and blinking animations.\n• 3840 x 2160 [4K]\n• [Work in progress]\n\n[ ✔️ ] Completed:\n\n• Snow animation\n• Flare animation\n• Wind animation\n• Breathing animation\n• Blinking animation\n\n[ ❗ ] To-Do:\n\n• Optimisation\n• Mouth vapour and breathing sync\n\n\nTags:\nTomb Raider, Lara Croft, 4K, Crystal Dynamics;\n\n\nPlease share your opinion for future overhaul.\nAll rights to © Crystal Dynamics.",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.gif",
	"tags" : [ "Game" ],
	"title" : "Rise of the Tomb Raider [4K]",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : 1297402292
}